slepc-3.21.1 2024-04-26
Report Typos and Errors

# STGetShift

Gets the shift associated with the spectral transformation.

### Synopsis

    #include "slepcst.h"
    PetscErrorCode STGetShift(ST st,PetscScalar* shift)

Not Collective

### Input Parameter

| st | - the spectral transformation context

### Output Parameter

| shift | - the value of the shift

### See Also

STSetShift()

### Level

intermediate

### Location

src/sys/classes/st/interface/stfunc.c
Index of all ST routines
Table of Contents for all manual pages
Index of all manual pages